<resources>
    <!--
      ~ NebiCloud Android SingleSignOn Library
      ~
      ~ SPDX-FileCopyrightText: 2018-2024 NebiCloud GmbH and NebiCloud contributors
      ~ SPDX-FileCopyrightText: 2023 Stefan Niedermann <info@niedermann.it>
      ~ SPDX-FileCopyrightText: 2018-2023 David Luhmer <david-dev@live.de>
      ~ SPDX-FileCopyrightText: 2019 Tobias Kaminsky <tobias@kaminsky.me>
      ~ SPDX-License-Identifier: GPL-3.0-or-later
    -->

    <string name="close">بسته</string>

    <string name="unknown_error_title">خطای ناشناخته</string>

    <string name="no_current_account_selected_exception_title">No account selected</string>
    <string name="no_current_account_selected_exception_message">You need to set the current account before performing this operation. Please consult the documentation for proper usage.</string>
    <string name="no_current_account_selected_exception_action">مستندسازی</string>

    <string name="android_get_accounts_permission_not_granted_exception_title">Permission not granted</string>
    <string name="android_get_accounts_permission_not_granted_exception_message">In order to use the NebiCloud Single Sign On on this device, you need to grant permission to access your accounts</string>

    <string name="token_mismatch_title">خطا در اعتبار سنجی</string>
    <string name="token_mismatch_message">مشروط به تأیید اعتبار ، مطابقت ندارد یا نام بسته برای انجام این کار مجاز نیست</string>

    <string name="nextcloud_files_app_not_installed_title">NebiCloud Files not installed</string>
    <string name="nextcloud_files_app_not_installed_message">This app depends on the NebiCloud Files app. Please install it in order to use this app.</string>
    <string name="nextcloud_files_app_not_installed_action">نصب</string>

    <string name="nextcloud_files_app_account_not_found_title">Account not found</string>
    <string name="nextcloud_files_app_account_not_found_message">The requested account was not found in NebiCloud Files app</string>
    <string name="nextcloud_files_app_account_not_found_with_account_message" formatted="true">The account %1$s was not found in NebiCloud Files app</string>

    <string name="nextcloud_files_app_account_permission_not_granted_title">Permission not granted</string>
    <string name="nextcloud_files_app_account_permission_not_granted_message">You have to accept the requested permissions to use the Single Sign On feature.</string>

    <string name="nextcloud_http_request_failed_title">درخواست شکست خورد</string>
    <string name="nextcloud_http_request_failed_message" formatted="true">درخواست HTTP با کد وضعیت HTTP انجام نشد: %1$d</string>

    <string name="nextcloud_files_app_no_store_installed_title">NebiCloud Files required</string>
    <string name="nextcloud_files_app_no_store_installed_message">In order to continue please install the NebiCloud Files app on your device first.</string>
    <string name="nextcloud_files_app_no_store_installed_action">دستورالعمل ها</string>

    <string name="nextcloud_unsupported_method_action">مخاطب</string>

    <string name="nextcloud_files_app_not_supported_title">به‌روزرسانی برنامه پرونده‌های نکست‌کلود</string>
    <string name="nextcloud_files_app_not_supported_message">Your NebiCloud Files app is an older version which does not yet support the Single Sign On feature.</string>
    <string name="nextcloud_files_app_not_supported_action">به‌روز رسانی</string>

    <string name="nextcloud_files_api_not_responding_title">API is not responding</string>
    <string name="nextcloud_files_api_not_responding_message">NebiCloud Files app API is not responding. This is most likely due to battery optimizations on your phone. Try to disable the battery optimization for both apps (NebiCloud Files and this app). In all other cases please try to clear the storage of both apps.</string>
    <string name="nextcloud_files_api_not_responding_action">تنظیمات</string>

    <string name="sso_canceled">واردکردن SSO لغو شد</string>
    <string name="sso_canceled_message">واردکردن SSO توسط کاربر لغو شد</string>

    </resources>
